@media screen and (max-width: 1920px) {
  .head__slid_img {
    right: 5%;
  }
  .main__geography_left {
    align-items: center;
    padding-right: 0;
  }
}
@media screen and (max-width: 1650px) {
  .main__geography_right {
    background-position: 0 50%;
    background-size: contain;
  }
}
@media screen and (max-width: 1400px) {
  .map__svg {
    margin-left: 0;
  }
  .form-group {
    margin-top: 30px;
    gap: 10px;
  }
  .dropdown {
    margin-top: 40px;
  }
}
@media screen and (max-width: 1320px) {
  body > div:nth-child(6) > section.about__partners > div > div {
    width: 1050px;
  }
  .about__events_wrap {
    flex-wrap: wrap;
  }
  .about__events_item {
    width: 33%;
    margin-bottom: 30px;
  }
  .about__events_item {
    margin-right: 0;
  }
  .prev {
    left: 38%;
  }
  .next {
    right: 38%;
  }
  .head {
    height: 700px;
  }
  .container__head {
    padding-left: 30px;
    padding-right: 30px;
  }
  .head__slid_img {
    max-width: 466px;
  }
  .head {
    padding-top: 70px;
  }
  .main__works_item:nth-child(n + 3) {
    margin-top: 30px;
  }
  .main__works_row .main__works_item {
    width: 49%;
    max-width: 49%;
    height: auto;
  }
  .main__works_item_link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .main__works_item_big {
    width: 100% !important;
    max-width: 100% !important;
  }

  .popup__tell_idea .title {
    margin-bottom: 15px;
    font-size: 3.2rem;
  }
  .dropdown {
    margin-top: 30px;
  }

  .form-group {
    margin-top: 25px;
    gap: 10px;
  }
  .modal__tell_idea_text {
    font-size: 18px;
  }
  .popup__tell_idea {
    padding: 50px 25px;
  }
}

@media screen and (max-width: 1280px) {
  .head__slid:nth-child(2) {
    background-position: 0 0 !important;
    background-size: cover !important;
  }
  .head__slid {
    background-position: 120% 80% !important;
    background-size: 160% !important;
  }
}

@media screen and (max-width: 1250px) {
  .map__svg {
    margin-left: -60px;
  }
  .main__services_items {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .main__services_item {
    width: 45%;
  }
  .main__services_item:nth-child(n + 3) {
    margin-top: 30px;
  }
  .popup__tell_idea {
    width: 45%;
  }
}
@media screen and (max-width: 1249px) {
  .page__img_about {
    margin-left: 0;
  }
  .portfolio__right_item {
    width: 245px;
    height: 245px;
    display: flex;
    justify-content: center;
  }
  .portfolio__right {
    justify-content: space-between;
  }
  .portfolio__right_item:nth-child(n + 4) {
    margin-top: 30px;
  }
  .portfolio__right_item {
    margin-right: 0;
  }
}
@media screen and (max-width: 1180px) {
  .prev__about {
    right: 0;
    transform: translateX(-50px);
  }
  .next__about {
    right: 0;
  }
  .about__command_img {
    width: 100%;
    height: auto;
  }
  .about__command_textBox {
    /* margin-right: 0;
    max-width: 100%; */
    padding: 70px 124px 42px 60px;
  }
  .about__command_slid {
    /* flex-direction: column-reverse; */
  }
  /* .prev__about_part, .next__about_part {
        bottom: 53px;
    } */
  body > div > div.page > section.about__partners > div > div {
    max-width: 767px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1170px) {
  .path__modal_hmao {
    right: 25%;
  }
  .path__modal_tom {
    right: 25%;
  }
  .path__modal_oren {
    left: 20%;
    right: auto;
  }
  .path__modal_ekb {
    right: 28%;
  }
  .path__modal_tyumen {
    right: 30%;
  }
  .path__modal_ch {
    right: 31%;
  }
  .path__modal_kurgan {
    right: 32%;
  }
  .path__modal_yamal {
    right: 27%;
  }
  .map__svg {
    width: 100%;
    margin-left: 0;
  }
  .about__box_img {
    width: 50%;
  }
  .about__box_right {
    width: 50%;
  }
  .main__about_link {
    align-self: flex-start;
  }
  .main__geography_title {
    text-align: center;
  }
  .form {
    padding-left: 15px;
    padding-right: 15px;
  }
  .main__about {
    height: auto;
  }
  .main__about_img_text {
    text-align: center;
  }
  .main__about_img_text {
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .main__about_img {
    height: 700px;
    background-size: cover !important;
  }
  .main__about {
    flex-direction: column;
  }
  .main__about div {
    width: 100%;
  }
  .main__about_text {
    margin: 15px;
    padding: 50px;
    align-items: center;
    margin: 20px auto;
  }
  .main__geography {
    height: auto;
    flex-direction: column-reverse;
  }
  .main__geography_right {
    height: 700px;
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
  }
  .main__geography_left {
    width: 100%;
  }
}
@media screen and (max-width: 1150px) {
  .header__wrapper_tel {
    margin-left: 30px;
  }
}
@media screen and (max-width: 1100px) {
  .blog__this_img {
    max-width: 100%;
    margin: 0;
    margin-bottom: 40px;
  }
  .form-group {
    margin-top: 20px;
    gap: 8px;
  }
}
@media screen and (max-width: 1080px) {
  body > div:nth-child(6) > section.about__partners > div > div {
    width: 900px;
  }
  .about__box_right {
    margin-left: 0;
    width: 100%;
    max-width: 100%;
    margin-top: 30px;
  }
  .about__box_img {
    max-width: 100%;
  }
  .about__box {
    flex-direction: column;
  }
  .about__box_img {
    width: 100%;
  }
  .page__list_item {
    padding-left: 15px;
  }
  .page__img {
    max-width: 100%;
  }
  .about__command_textBox {
    padding: 60px 60px 42px 60px;
  }
}
@media screen and (max-width: 1050px) {
  .reviews {
    justify-content: space-between;
  }
  .reviews__item {
    width: 48%;
    margin-right: 0;
  }
  .reviews__item:nth-child(3n) {
    margin-right: 0;
  }
  .design__items {
    justify-content: space-between;
  }
  .design__item:nth-child(3n) {
    margin-right: 35px;
  }
  .design__item:nth-child(2n) {
    margin-right: 0;
  }
  .design__item:nth-child(n + 3) {
    margin-top: 30px;
  }
  .design__item {
    width: 48%;
  }
  .design__item:nth-child(2n) {
    margin-right: 0;
  }
  .about__command_slid {
    flex-direction: column-reverse;
  }
  .about__command_slider {
    max-height: min-content;
  }
  .slick-slide {
    height: 100%;
  }
  .about__command_textBox {
    margin-right: 0;
    /* max-width: 100%; */

    bottom: 20px;
  }

  .prev__about,
  .next__about {
    position: absolute;
    cursor: pointer;
    bottom: 20px;
    z-index: 1000;
  }
}
@media screen and (max-width: 1005px) {
  .portfolio__right_item {
    width: 280px;
    height: 280px;
  }
  .portfolio__right_item:nth-child(n + 3) {
    margin-top: 30px;
  }
  .blog__item:nth-child(3n) {
    margin-right: 0;
  }
  .blog__item {
    width: 49%;
    margin-right: 0;
  }
  .blog__items {
    justify-content: space-between;
  }
  .menu__burger {
    display: flex;
  }
  .prev {
    left: 34%;
  }
  .next {
    right: 34%;
  }
  .form__wrap {
    padding-left: 80px;
    padding-right: 80px;
  }

  .header__wrapper_tel {
    margin-left: 20px;
  }
  .burger {
    display: block;
  }
  .header__item {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }
  .header__items {
    display: none;
  }
  .header__wrapper {
    align-self: center;
  }
  .header__wrapper_tel {
    margin-right: 30px;
  }
  .popup__tell_idea {
    width: 50%;
  }
}
@media screen and (max-width: 950px) {
  body > div:nth-child(6) > section.about__partners > div > div {
    width: 700px;
  }
}
@media screen and (max-width: 925px) {
  body > div > div.page > section.about__partners > div > div {
    max-width: 620px;
  }
  /* .prev__about_part, .next__about_part {
        bottom: 90px;
    } */
}
@media screen and (max-width: 905px) {
  .design__item {
    width: 47%;
  }
  .popup__tell_idea {
    width: 60%;
  }
}
@media screen and (max-width: 860px) {
  .vacancy__item_right {
    margin-left: 30px;
  }
}
@media screen and (max-width: 820px) {
  .page {
    padding-bottom: 80px;
  }
  .form__wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
  .main__about_text_wrap {
    justify-content: center;
    padding: 15px;
  }
  .main__about_text {
    margin: 0;
  }
  .footer__up,
  .footer__down {
    height: auto;
  }
  .footer__item_up:nth-child(n + 2) {
    margin-left: 30px;
  }
  .footer__item_down:nth-child(n + 2) {
    margin-left: 30px;
  }
  .footer__items_down_wrap_up,
  .footer__items_down_wrap_down {
    display: flex;
  }
  .footer__items_down {
    flex-direction: column;
    align-items: flex-end;
  }
  .footer__items_down_wrap_down {
    margin-top: 20px;
  }
}
@media screen and (max-width: 790px) {
  .portfolio__right {
    justify-content: center;
  }
  .portfolio__right_item {
    width: 320px;
    height: 320px;
  }
  .portfolio__right_item:nth-child(n + 2) {
    margin-top: 30px;
  }
  .about__events_item {
    width: 50%;
  }
  body > div > div.page > section.about__partners > div > div {
    max-width: 550px;
  }
  .about__command_textBox {
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .title_rent {
    white-space: normal;
  }
  body > div:nth-child(6) > section.about__partners > div > div {
    width: auto;
  }
  .about__director_wrap {
    flex-direction: column-reverse;
  }
  .about__director_left {
    margin-right: 0;
    margin-top: 30px;
  }
  body > div > div.page > section.about__partners > div > div {
    max-width: 215px;
  }
  .head__slid_img {
    right: -5%;
  }
  .design__item:nth-child(3n) {
    margin-right: 0;
  }
  .design__item:nth-child(n + 2) {
    margin-top: 30px;
  }
  .design__item {
    margin-right: 0;
    width: 100%;
  }
  .vacancy__item_left {
    flex-direction: column;
  }
  .vacancy__item_right_wrap {
    margin-left: 0;
    margin-top: 20px;
  }
}
@media screen and (max-width: 760px) {
  .about__command_textBox {
    padding-left: 30px;
    padding-top: 60px;
    padding-right: 80px;
  }
  .about__command_img {
    min-width: 100%;
    height: auto;
  }
  .page__title {
    flex-direction: column;
  }
  .subtitle {
    margin-left: 0;
    padding-left: 0;
    padding-top: 20px;
    margin-top: 20px;
    border-left: none;
    border-top: 2px solid #17a1ab;
  }
  .main__works_row .main__works_item {
    width: 100%;
    max-width: 100%;
  }
  .main__works_row {
    flex-direction: column;
    align-items: center;
  }
  .main__works_item:nth-child(n + 2) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  .prev {
    left: 27%;
  }
  .next {
    right: 27%;
  }

  .main__about_img {
    height: 524px;
  }
  .main__services_items {
    flex-direction: column;
    align-items: center;
  }
  .main__services_item:nth-child(n + 2) {
    margin-top: 30px;
  }
  .main__services_item {
    width: 100%;
  }
  .popup__tell_idea {
    width: 65%;
  }
}
@media screen and (max-width: 735px) {
  .cookie__wrapper {
    flex-direction: column;
    margin-right: 10px;
  }
  .popup__tell_idea .title {
    margin-bottom: 15px;
    font-size: 3rem;
  }
  .modal__tell_idea_text {
    font-size: 17px;
  }
  .form-group label {
    font-size: 14px;
  }
  .form-group label a {
    font-size: 14px;
  }
  .open-right-modal_btn.btn {
    position: fixed;
    bottom: 37px;
    right: 37px;
    width: auto;
    padding: 6px 25px;
    z-index: 150;
  }
}
@media screen and (max-width: 680px) {
  .path__modal_hmao {
    right: 0;
  }
  .path__modal_tom {
    right: 0;
  }
  .path__modal_ekb {
    right: 0;
  }
  .map__svg {
    margin-left: -120px;
    width: auto;
  }
}
@media screen and (max-width: 610px) {
  .portfolio__right_item {
    width: 200px;
    height: 200px;
  }
  .path__modal_hmao {
    top: auto;
    bottom: 0;
  }
  .path__modal_ch {
    right: auto;
    left: 0;
    bottom: 0;
  }
  .map__svg {
    margin-top: -50px;
  }
  .blog__item {
    width: 100%;
  }
  .footer__items_up {
    margin-top: 30px;
  }
  .form__item {
    max-width: 100%;
  }
  .form__items {
    flex-direction: column;
  }
  .form__item:nth-child(n + 2) {
    margin-left: 0;
    margin-top: 20px;
  }
  .submit {
    margin-left: 0;
    margin-top: 30px;
  }
  .main__geography_right {
    height: 500px;
    overflow-x: auto;
  }
  .main__geography_left {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .footer__right_text {
    white-space: nowrap;
  }
  .footer__policy {
    margin-top: 10px;
    white-space: nowrap;
  }
  html {
    font-size: 9px;
  }

  .footer__up {
    flex-direction: column;
  }
  .footer__items {
    flex-direction: column;
    align-items: center;
  }
  .footer__items_down_wrap_up,
  .footer__items_down_wrap_down {
    flex-direction: column;
    align-items: center;
  }
  .footer__item_up:nth-child(n + 2) {
    margin-left: 0;
  }
  .footer__item_down:nth-child(n + 2) {
    margin-left: 0;
  }
  .footer__items_down_wrap_down {
    margin-top: 0;
  }
  .footer__logo_wrap {
    margin-right: 0;
  }
  .footer__item_link {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .footer__soc {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer__left_text {
    margin-top: 35px;
  }
  .footer__right {
    justify-content: flex-start;
  }
  .footer__soc_title {
    white-space: nowrap;
  }

  .contacts__down_item-wrapper {
    flex-direction: column;
    gap: 10px;
  }
  .contacts__up_item_soc {
    margin-left: 0;
  }
  .contacts__up_item_wrap_soc {
    align-items: flex-start;
    flex-direction: column;
  }
}
@media screen and (max-width: 576px) {
  .about__events_item {
    width: 100%;
  }
  .head__title_price_big {
    font-size: 5.3rem;
  }
  .head__title_price_small {
    font-size: 2.5rem;
  }
  .head__title {
    font-size: 2.5rem;
  }
  html {
    font-size: 8px;
  }
  .head__title_line {
    margin-left: 20px;
    margin-right: 20px;
  }
  .head__title_price {
    flex-direction: column;
    align-items: flex-start;
  }
  .head__title_price_small {
    margin-left: 0;
    margin-bottom: 0;
  }
  .head {
    height: 558px;
  }
  .container__head {
    padding-left: 20px;
    padding-right: 20px;
  }
  .head__slid_img {
    max-width: 315px;
  }
  .head {
    padding-top: 60px;
  }
  .reviews__item {
    width: 100%;
  }
  .vacancy__item_wrap {
    flex-direction: column;
  }
  .vacancy__item_right {
    margin-left: 10px;
  }
  .vacancy__item {
    padding: 15px 30px 15px 15px;
  }
  .popup__tell_idea {
    width: 70%;
  }
  .popup__tell_idea {
    padding: 40px 15px;
  }
}
@media screen and (max-width: 500px) {
  .map__svg {
    margin-left: -33px;
  }
  .head__slid_img {
    right: -20%;
  }
  .grey {
    display: flex;
    flex-direction: column;
  }
  .contacts__up_wrap,
  .contacts__down_wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
  .contacts__up_wrap {
    padding-top: 30px;
  }
  .contacts__down_wrap {
    padding-bottom: 30px;
  }
  .main__geography_left_items:nth-child(n + 2) {
    margin-right: 20px;
  }
  .popup__tell_idea {
    width: 100%;
  }
  .popup__tell_idea .title {
    text-align: center;
  }
  .modal__tell_idea_text {
    text-align: center;
  }
  .form-group .btn {
    align-items: center;
    text-align: center;
  }
  .form-group .contacts__up_item_soc {
    margin: 0 auto;
  }
  .form-group .btn {
    margin: 0 auto;
  }
  .about__partners {
    margin-top: 70px;
  }
  .about__box_right {
    margin-top: -50px;
  }
  .about__box {
    margin-top: 40px;
  }
  .page__list_title_plan {
    margin-top: -10px;
  }
}
@media screen and (max-width: 415px) {
  .cookie {
    padding-left: 15px;
    flex-direction: column;
  }

  .cookie__wrapper {
    margin-bottom: 5px;
  }

  .main__services_item {
    height: 200px;
  }
  .main__services_item:nth-child(n + 2) {
    margin-top: 20px;
  }
  .about__command_textBox_img {
    position: absolute;
    top: -20px;
    right: 20px;
  }
}
@media screen and (max-width: 450px) {
  .about__command_textBox {
    padding-top: 30px;
    padding-right: 50px;
  }
  .portfolio__right_item {
    width: 150px;
    height: 150px;
  }
}
@media screen and (max-width: 420px) {
  .prev {
    left: 20%;
  }
  .next {
    right: 20%;
  }
  .head__title_price_small {
    font-size: 2.1rem;
  }
  .head__title {
    font-size: 2.1rem;
  }
  .contacts__up_wrap,
  .contacts__down_wrap {
    padding-left: 10px;
    padding-right: 10px;
  }
  .main__about_text {
    padding: 30px;
  }
  html {
    font-size: 8px;
  }
  .header__wrapper_tel {
    display: none;
  }
  .open-right-modal_btn.btn {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 376px) {
  .head__slid_img {
    right: -28%;
  }
}
@media screen and (max-width: 360px) {
  .portfolio__right_item {
    width: 120px;
    height: 120px;
  }
  .form__wrap {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .error_page-title {
    font-size: 22px;
  }

  .error_page-a {
    font-size: 18px;
  }

  .error_page-section {
    padding-top: 200px;
  }
}

@media screen and (max-height: 760px) {
  .modal__tell_idea_text {
    margin-bottom: 5px;
    font-size: 15px;
  }

  .form-group {
    margin-bottom: 5px;
  }
  .form-group .btn {
    max-height: 40px;
  }
  .popup__tell_idea .title {
    margin-top: 15px;
    margin-bottom: 5px;
    font-size: 3rem;
  }
}

@media screen and (max-height: 720px) {
  .popup__tell_idea {
    padding: 25px 15px;
  }
  .popup__tell_idea .closebtn {
    top: 45px;
    right: 10px;
  }
}
